ISCS#FEP - Bug #2835

qEhmi-0000000000000000000
02/20/2023 09:45 AM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

02/20/2023

100%
0.00 hour
0.00 hour

Description
History

#1 - 02/20/2023 01:52 PM - zhixue wei

- Description updated

#2 - 02/20/2023 01:56 PM - zhixue wei
- File0 D00 _20230220114623.png added

- Description updated

#3 - 02/21/2023 09:06 AM - zhixue wei

- Status changed from New to In Progress

03/13/2025

1/2




#4 - 02/22/2023 05:25 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
